#include "xrect.h"

XRect :: XRect( long wight, long hight)
{ x=y=0; cx = wight; cy = hight;}

XRect :: XRect( long xCorner, long yCorner, long wight, long hight)
{ x=xCorner; y=yCorner; cx=wight; cy=hight;}


